CVE-2009-2669

CVE-2009-2669 Exploit

CVE-2009-2669 Exploit

A certain debugging component in IBM AIX 5.3 and 6.1 does not properly handle the (1) _LIB_INIT_DBG and (2) _LIB_INIT_DBG_FILE environment variables, which allows local users to gain privileges by…